<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GameInfo](./bitburner.gameinfo.md) &gt; [versionNumber](./bitburner.gameinfo.versionnumber.md)

## GameInfo.versionNumber property

Internal version number that increments during releases. E.g.: 43

**Signature:**

```typescript
versionNumber: number;
```
